### Hierarchy

- Create

### Implements

- ICreate

## Index

### Constructors

- constructor

### Properties

- Clipboard
- Functions
- Grid
- Page
- Parser
- ParserColumnDefintion
- Pdf
- PermissionRange
- api
- auth
- classy
- config
- crypto
- helpers
- keys
- settings
- storage
- tracking
- utils

## Constructors

### constructor

- new Create(settings: IIPPConfig): Create

- - Defined in index.ts:81

  #### Parameters

  - ##### settings: IIPPConfig

  #### Returns Create

## Properties

### Clipboard

Clipboard: object

Implementation of ICreate.Clipboard

- Defined in index.ts:79

#### Type declaration

### Functions

Functions: object

Implementation of ICreate.Functions

- Defined in index.ts:81

#### Type declaration

### Grid

Grid: object

Implementation of ICreate.Grid

- Defined in index.ts:76

#### Type declaration

### Page

Page: object

Implementation of ICreate.Page

- Defined in index.ts:78

#### Type declaration

### Parser

Parser: object

Implementation of ICreate.Parser

- Defined in index.ts:74

#### Type declaration

### ParserColumnDefintion

ParserColumnDefintion: object

Implementation of ICreate.ParserColumnDefintion

- Defined in index.ts:75

#### Type declaration

### Pdf

Pdf: object

Implementation of ICreate.Pdf

- Defined in index.ts:80

#### Type declaration

### PermissionRange

PermissionRange: object

Implementation of ICreate.PermissionRange

- Defined in index.ts:77

#### Type declaration

### api

api: IApiService

Implementation of ICreate.api

- Defined in index.ts:69

### auth

auth: IAuthService

Implementation of ICreate.auth

- Defined in index.ts:70

### classy

classy: IClassy

- Defined in index.ts:66

### config

config: IConfig

Implementation of ICreate.config

- Defined in index.ts:64

### crypto

crypto: ICryptoService

Implementation of ICreate.crypto

- Defined in index.ts:71

### helpers

helpers: IHelpers

Implementation of ICreate.helpers

- Defined in index.ts:67

### keys

keys: IKeysService

Implementation of ICreate.keys

- Defined in index.ts:73

### settings

settings: IIPPConfig

- Defined in index.ts:82

### storage

storage: IStorageService

Implementation of ICreate.storage

- Defined in index.ts:65

### tracking

tracking: ITracking

Implementation of ICreate.tracking

- Defined in index.ts:72

### utils

utils: IUtils

Implementation of ICreate.utils

- Defined in index.ts:68

Generated using TypeDoc